.logo-card {
   width: 15%;
   height: 200px;
   margin: 20px;
   display: flex;
   justify-content: center;
   align-items: center;
}

.customer {
   width: 6%;
   height: 60px;
   margin: 8x;
}

.logo-card:not(.customer):hover {
   border: 1px solid #888888;
}

.logo-card img,
.logo-card--single img {
   max-height: 120px;
}

.logo-card--single {
   display: flex;
   width: 20%;
   margin: 10px auto;
   justify-content: center;
   align-items: center;
}

.logo-card--front {
   width: 15%;
   height: 100px;
   margin: 10px;
   display: flex;
   justify-content: center;
   align-items: center;
}

.logo-card--front img {
   max-height: 80px;
}

.product-card {
   width: 21%;
   margin: 20px;
   padding: 0px 0px 20px 0px;
   background-color: white;
   text-align: center;
   box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
   display: flex;
   flex-direction: column;
   justify-content: center;
}

.content-catproducts .product-card {
   width: 21%;
}

.search .product-card {
   animation: search-product-popup;
   animation-duration: 0.5s;
}

@keyframes search-product-popup {
   0% {
     transform: scale(0);
   }

   100% {
     transform: scale(1);
   }
}

.product-card:hover {
   box-shadow: 0 8px 16px 5px rgba(0, 0, 0, 0.2);
 }

.product-card--image {
   height: 200px;
   display: flex;
   justify-content: center;
   align-items: center;
}

.product-card img {
   max-height: 200px; 
}
  
.product-card--name {
   height: 40px;
   margin: 25px auto 10px auto;
   padding: 0px 20px;
}
 
.product-card--name a:hover {
   opacity: 0.7;
   text-decoration: none;
}

.product-card--brand {
   font-weight: bold;
}

.product-card button {
   width: 70%; 
   font-size: 80%;
}

.news-card {
   color: #444;
   width: 28%;
   margin: 20px;
}

.news-card-img {
   /* min-height: 250px; */
   display: flex;
   align-items: flex-start;
}

.news-card > a {
   font-style: italic;
}

.news-card img {
   margin: 0px auto 25px auto;
}

.news-card p {
   margin: 10px auto 10px auto;
}

.category-card__front-page {
   height: 400px;
   width: calc(100% / 3);
   margin: 0px;
   background: linear-gradient(rgba(0, 0, 0,0.3), rgba(0, 0, 0,0.3)), var(--url);
   background-size: cover;
   background-position: center center;
   background-repeat: no-repeat;
   display: flex;
   justify-content: center;
   align-items: center;
 }

 .category-card__front-page p {
   font-size: 1.2em;
   font-weight: 800;
   margin: 0 10px;
 }

 .category-card__front-page:not(.category-container__title) a:hover{
   text-decoration: none;
 }

 .category-card__front-page:not(.category-container__title) p {
   color: #fff;
   font-size: 24px;
 }

 .category-card__front-page:not(.category-container__title) p:hover{
   transform: scale(1.05);
   transition: all 0.4s ease 0s;
 }

 /* Tablet */
@media screen and (max-width: 1050px) {

   .logo-card--front {
      height: auto;
      margin: 5px;
   }

   .logo-card {
      width: 20%;
      height: 150px;
      margin: 8px;
   }

   .customer {
   width: 6%;
   height: 60px;
   margin: 8x;
   }

   .category-card__front-page {
      height: 200px;
      width: calc(100% / 2);
      font-size: 16px;
      text-align: center;
  }

   .category-card__front-page p {
      font-size: 1em;
   }

   .product-card {
      width: 22%;
      margin: 10px;
      padding: 0px;
   } 

   .content-catproducts .product-card {
      width: 21%;
      margin: 4px;
   }

   .product-card--image {
      height: 150px;
   }

   .product-card img {
      max-height: 150px;
   }

   .product-card--name {
      height: 32px;
      padding: 0px 10px;
      font-size: 12px;
   }

   .product-card--brand {
      font-size: 12px;
   }

   .news-card {
      color: #444;
      width: 28%;
      margin: 5px;
      font-size: 12px;
   }

   .news-card-img {
      min-height: 150px;
   }

}

/* Phone */

@media screen and (max-width: 600px) {

   .logo-card {
      width: 20%;
      height: 85px;
      margin: 8px;
   }

   .customer {
   width: 6%;
   height: 60px;
   margin: 8x;
   }

   .logo-card img {
      max-height: 40px;
   }

   .logo-card--front {
      width: 22%;
   }
   
   .logo-card--front img {
      max-height: 40px;
   }

   .category-card__front-page:not(.category-container__title) p {
      font-size: 16px;
    }

   .product-card {
      width: 27%;
      margin: 10px;
      padding: 0px;
   } 

   .content-catproducts .product-card {
      width: 28%;
   }

   .product-card--image {
      height: 100px;
   }

   .product-card img {
      max-height: 100px;
   }

   .product-card--name {
      height: 20px;
      padding: 0px 10px;
      font-size: 8px;
   }

   .product-card--brand {
      font-size: 8px;
   }

   .news-card {
      color: #444;
      width: 28%;
      margin: 5px;
      font-size: 8px;
   }

   .news-card-img {
      min-height: 100px;
   }

}
